Commit 5c816e3b authored by Jan Möbius's avatar Jan Möbius

Removed check for Qt less than 5

parent ac04ee77
......@@ -120,7 +120,4 @@ void PostProcessorGrayscalePlugin::postProcess(ACG::GLState* _glstate, const std
}
#if QT_VERSION < 0x050000
Q_EXPORT_PLUGIN2( postprocessorgrayscaleplugin , PostProcessorGrayscalePlugin );
#endif
......@@ -62,9 +62,7 @@ class PostProcessorGrayscalePlugin : public QObject, BaseInterface, PostProcesso
Q_INTERFACES(BaseInterface)
Q_INTERFACES(PostProcessorInterface)
#if QT_VERSION >= 0x050000
Q_PLUGIN_METADATA(IID "org.OpenFlipper.Plugins.Plugin-PostProcessorGrayscale")
#endif
public:
PostProcessorGrayscalePlugin();
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment